Bug 1465079 - report vm and instances field 'Provision.Request : Approved By' does not apply any styling
report vm and instances field 'Provision.Request : Approved By' does not appl...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.6.0
x86_64 Linux
medium Severity medium
: GA
: 5.7.4
Assigned To: Jillian Tullo
Niyaz Akhtar Ansari
report
: ZStream
Depends On: 1402547
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 11:34 EDT by Satoe Imaishi
Modified: 2017-12-18 15:25 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1402547
Environment:
Last Closed: 2017-12-18 15:25:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-07 09:45:55 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/0348a07798d19a67c167af3acd8f35c4e7f1c245

commit 0348a07798d19a67c167af3acd8f35c4e7f1c245
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Jun 7 13:35:37 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jul 7 09:40:39 2017 -0400

    Merge pull request #1170 from jntullo/bz/style_report_columns
    
    Parse the column/field name correctly in reports
    (cherry picked from commit 7da9572cb3b67d9b0e500725ae0a692cba212cec)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1465079

 app/controllers/report_controller/reports/editor.rb | 2 +-
 app/views/report/_form_styling.html.haml            | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
Comment 3 Niyaz Akhtar Ansari 2017-09-18 01:58:30 EDT
It works fine.
Verified in Version 5.7.4.0.20170913182424_63a1e18
Comment 6 errata-xmlrpc 2017-12-18 15:25:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.